Subject: Re: Regarding Leave for Self Marriage
From: Ashish Dabral <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 2 Nov 2020 01:07:36 -0700 (MST)

I already told him, please send me that letter which I asked you to submit before his joining. 

Regards, 
Ashish Dabral 

From: "HR Livesalesman" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, November 2, 2020 1:08:41 PM 
Subject: Fwd: Regarding Leave for Self Marriage 

Hi Sir, 

Please speak to him, we cant give that much of leave 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 31 Oct, 2020, at 10:47, Sumanta Bhattacharya <[email-masked]> wrote: 

Dear Sir 

My name is SUMANTA BHATTACHARYA working in IT , and it is joyful to update you that I am getting married on 24th NOVEMBER 2020 . This is an imperative instance of my life, and I wish to apply for leave starting on 19th November 2020 . I surpass an invitation to all co-members. 

I wish to take this time off to formulate the necessary arrangement for the wedding . I will resume my duties on 9th December 2020 . 

Kindly consider me for which i will ever grateful to you. 

Thanks and Regards 
Sumanta Bhattacharya